#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: FloatingHex
version: 0.4
id: FloatingHex-0.4-KYnoa1TeuOP3FBMKHxfwLf
key: FloatingHex-0.4-KYnoa1TeuOP3FBMKHxfwLf
license: BSD-3-Clause
copyright: Levent Erkok
maintainer: erkokl@gmail.com
author: Levent Erkok
synopsis: Read and write hexadecimal floating point numbers
description:
    Read and write hexadecimal floating point numbers. Provides a quasiquoter for
    entering hex-float literals, and a function for printing them in hexadecimal.
    .
    See: <http://www.open-std.org/jtc1/sc22/wg14/www/docs/n1256.pdf>, pages 57-58.
    We slightly diverge from the standard and do not allow for the "floating-suffix,"
    as the type inference of Haskell makes this unnecessary.
    .
    For details, please see: <http://github.com/LeventErkok/FloatingHex/>
category: Tools
abi: 55f7a4110122120c9cf51b579c32eb56
exposed: True
exposed-modules:
    Data.Numbers.FloatingHex
import-dirs: /usr/lib/ghc-8.4.3/site-local/FloatingHex-0.4
library-dirs: /usr/lib/ghc-8.4.3/site-local/FloatingHex-0.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/FloatingHex-0.4
hs-libraries: HSFloatingHex-0.4-KYnoa1TeuOP3FBMKHxfwLf
depends:
    base-4.11.1.0 template-haskell-2.13.0.0
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
haddock-interfaces: /usr/share/doc/haskell-floatinghex/html/FloatingHex.haddock
haddock-html: /usr/share/doc/haskell-floatinghex/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

